Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Class | Capture
Name | ### settings()
Examples |
    import processing.video.*;
    Capture myCapture;

    void setup()
    {
      size(200, 200);
      //print(Capture.list());
      String s = "Logitech QuickCam Zoom-WDM";
      myCapture = new Capture(this, s, width, height, 30);
      myCapture.settings();
    }
Description | Opens the capture settings dialog box.
Syntax |
    cam.settings()
Parameters |
cam | any variable of type Capture
Usage | Web & Application

Updated on December 20, 2005 02:02:59pm PST